/* common css */

.red-text{color: #ff0000;}
.container{max-width:1356px;margin:0 auto;width:100%;padding:0 25px}
.custom-button{font-size:14px!important;background-color:transparent!important;border:1px solid transparent!important;border-radius:20px!important;font-weight:600!important;min-height:37px!important;height:auto!important;padding:5px 15px!important;text-transform:none!important;letter-spacing:normal!important;line-height:1!important; min-width: 115px !important;}
.custom-button.seller-profile-yellow{font-size:14px!important;background-color:transparent!important;border:1px solid transparent!important;border-radius:20px!important;font-weight:600!important;min-height:37px!important;height:auto!important;padding:8px 32px!important;text-transform:none!important;letter-spacing:normal!important;line-height:1!important; min-width: 115px !important;}
.custom-button.buyer-profile-filter-yellow{font-size:14px!important;background-color:transparent!important;border:1px solid transparent!important;border-radius:20px!important;font-weight:400!important;min-height:37px!important;height:auto!important;padding:8px 31px!important;text-transform:none!important;letter-spacing:normal!important;line-height:1!important; min-width: 115px !important;}
.custom-button.seller-profile-transparent{font-size:14px!important;background-color:transparent!important;border:1px solid transparent!important;border-radius:20px!important;font-weight:600!important;min-height:37px!important;height:auto!important;padding:8px 24px!important;text-transform:none!important;letter-spacing:normal!important;line-height:1!important; min-width: 115px !important;}
.custom-button.large{font-size:16px!important;min-height:40px!important}
.custom-button.small{font-weight: 400!important;min-height:32px!important}
.custom-button .MuiTouchRipple-child{background-color:#fff}
.custom-button.primary-yellow{background-color:#f5ea16!important;border-color:#f5ea16!important;color:#000!important}
.custom-button.primary-yellow.font-black{background-color:#f5ea16!important;border-color:#f5ea16!important;color:#000!important;font-size: 14px;font-weight: 400;}
.custom-button.outline-yellow{background-color:#fff!important;border-color:#f5ea16!important;color:#000!important}
.custom-button.outline-yellow .MuiTouchRipple-child{background-color:rgb(245,234,22,.5)}
.custom-button.outline-yellow.font-black{background-color:#fff!important;border-color:#f5ea16!important;color:#000!important;font-size: 14px;font-weight: 400;}
.custom-button.outline-yellow.font-gray{background-color:#fff!important;border-color:#f5ea16!important;color:#9F9F9F!important;font-size: 14px;font-weight: 400 !important;}
.custom-button.primary-red{background-color:#fc4d50!important;border-color:#fc4d50!important;color:#fff!important}
.custom-button.primary-red.dialog.large{background-color:#fc4d50!important;border-color:#fc4d50!important;color:#fff!important;border-radius: 10px !important;}
.yellow-badge{
    font-size: 12px;
    line-height: 16px;
    padding: 3px 7px;
    background-color: #FFFDCF;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    border-radius: 8px;
    color: #000;
    font-family: Poppins !important;
    font-weight: 400;
}
.blue-badge{
    font-size: 12px;
    line-height: 16px;
    padding: 3px 7px;
    background-color: #DFFFFD;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    font-weight: 500;
    border-radius: 96px;
    color: #000;   
}
.blue-badge i{
    margin-right: 5px;
    width: 14px;
    height: 14px;
}
.blue-badge i img{
    display: block;
    height: 100%;
    width: 100%;
}
.gray-badge{
    font-size: 14px;
    line-height: 21px;
    padding: 3px 7px;
    background-color: #EDEDED;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-weight: 500;
    border-radius: 5px;
    color: #787878;   
}
/* user profile banner */

.banner-section{margin-bottom:40px}
.banner-section .edit-icon{position:absolute;background-color:#444!important;padding:0;width:24px;height:24px;cursor:pointer;border-radius:100%}
.banner-section .edit-icon img{height:12px!important;width:12px!important}
.banner-section .edit-icon .upload{position:absolute;top:0;left:0;right:0;bottom:0;opacity:0;cursor:pointer;z-index:1}
.banner-section .banner-img-wrap{position:relative;height:175px;}
.banner-img-wrap-seller .back-button{padding-left: 20px;width:44px; height:44px; padding-top: 20px; position: relative; top: -180px;}
.banner-section .banner-img-wrap .back-button{padding-left: 20px;width:44px; height:44px; padding-top: 20px; position: relative; top: -180px;}
.banner-section .banner-img-wrap.no-bg{border: 1px solid rgba(68, 68, 68, 0.10);background: linear-gradient(180deg, rgba(255, 255, 255, 0.00) 0%, #000 155.31%)}
.banner-section .banner-img-wrap.no-bg img{object-fit:none;}
.banner-section .banner-img-wrap img{width:100%;object-fit:cover;height:100%}
.banner-section .banner-img-wrap .edit-icon{right:50px;bottom:14px}
.banner-section .profile-detail .profile-detail-inner{display:flex;margin-top:-46px;position:relative}
.banner-section .profile-detail .profile-photo-wrap{max-width:100px;flex:0 0 100px;height:100px;margin-right:27px;position:relative}
.banner-section .profile-detail .profile-photo-wrap .profile-photo{width:100%;height:100%;border-radius:100%}
.banner-section .profile-detail .profile-photo-wrap .edit-icon{bottom:4px;right:8px;border:2px solid #f6f6f6}
.banner-section .profile-detail .profile-description-wrap{flex:1;padding:10px 0 0}
.banner-section .profile-detail .profile-description-wrap .name-wrap{display:flex;align-items:center;margin:0 0 20px}
.banner-section .profile-detail .profile-description-wrap .name{font-size:20px;line-height:30px;font-weight:500;display:block;color:#fff;letter-spacing:.25px;margin-right:20px}
.banner-section .profile-detail .profile-description-wrap .review{font-size:16px;line-height:23px;display:inline-flex;align-items:center;color:#fff}
.banner-section .profile-detail .profile-description-wrap .review i{display:block;padding-left:8px}
.banner-section .profile-detail .profile-description-wrap .review img{height:16px;width:16px}
.banner-section .profile-detail .following-followers-wrap{display:flex; align-items: flex-end; flex-wrap: wrap;}
.banner-section .profile-detail .following-followers-wrap .title-number-wrap{cursor: pointer; text-align: center;}
.banner-section .profile-detail .following-followers-wrap .title-number-wrap:not(:last-child){margin-right:42px}
.banner-section .profile-detail .following-followers-wrap .title{font-size:16px;line-height:20px;color:#555;font-weight:600;display:block;text-align:center}
.banner-section .profile-detail .following-followers-wrap .number{font-size:24px;line-height:36px;color:#555;font-weight:600;display:block;text-align:center}
/* edit user page */
.personal-detail-section .personal-detail-wrap{display:flex;flex-wrap:wrap;padding:80px 0}
.personal-detail-section .personal-detail-wrap .left-wrap{max-width:285px;flex:0 0 285px}
.personal-detail-section .personal-detail-wrap .right-wrap{flex:1}
.editable-form-group:not(:last-child){width:100%;text-align:left;position:relative;margin:0 0 30px}
.editable-form-group .editable-label{font-size:16px;line-height:20px;color:#555;margin:0 0 10px;max-width:265px;width:100%;display:inline-flex;justify-content:space-between;align-items:flex-end}
.editable-form-group .editable-label.seller-edit{font-size:16px;line-height:20px;color:#555;margin:0 0 10px;max-width:100%;width:100%;display:inline-flex;justify-content:space-between;align-items:flex-end}
.editable-form-group .editable-label.large{font-size:20px;line-height:30px}
.editable-form-group .edit-icon{padding:5px}
.editable-form-group .edit-icon.add-icon{margin-right:15px;}
.editable-form-group .editable-control{width:100%}
.editable-form-group .editable-control .MuiInputBase-root{font-size:20px;line-height:30px;color:#000;width:100%}
.editable-form-group .editable-control.small .MuiInputBase-root{font-size:18px}
.editable-form-group .editable-control.medium .MuiInputBase-root{font-weight:500}
.editable-form-group .editable-control .MuiInput-underline:before{border-bottom:1px solid rgba(85,85%,85%,30%)!important}
.editable-form-group .editable-control .MuiInput-underline:after{border-bottom:1px solid #000}
.editable-form-group .editable-control.no-underline .MuiInput-underline:after,.editable-form-group .editable-control.no-underline .MuiInput-underline:before{display:none}
.personal-detail-section .personal-detail-wrap .right-wrap .right-inner{max-width:595px;margin:0 auto;padding:0 25px}
.personal-detail-section .personal-detail-wrap .right-wrap .editable-form-group{margin-bottom:20px}
.personal-detail-section .password-account-wrap{display:flex;flex-wrap:wrap;justify-content:space-between;margin:0 0 -30px;text-align:left}
.personal-detail-section .password-account-wrap .column{flex:0 0 46%;max-width:46%;margin:0 0 30px}
.personal-detail-section .password-account-wrap .column>span{color:#555;font-size:14px;line-height:20px;display:block}
.personal-detail-section .password-account-wrap .password-wrap .title{font-size:16px;line-height:24px;margin:0 0 10px}
.personal-detail-section .password-account-wrap .account-wrap .title{font-size:20px;line-height:30px;margin:0 0 10px;color:#000;font-weight:600}
.personal-detail-section .password-account-wrap .btn-wrap{padding:30px 0 0;margin:0 -10px -13px}
.personal-detail-section .password-account-wrap .btn-wrap .custom-button{margin:0 10px 13px}
.personal-detail-section .password-account-wrap .custom-button {min-width:182px!important}

/* user profile page */
.user-profile-section{padding: 0 0 58px; text-align: left;}
.user-profile-section .bio-wrap{margin: 0 0 30px;}
.user-profile-section .bio-wrap .title{
    font-size: 20px;
    line-height: 30px;
    color: #555;
    display: block;
    margin: 0 0 15px;
}
.user-profile-section .bio-wrap .bio{
    font-size: 18px;
    line-height: 30px;
    color: rgba(85,85,85,70%);
}
.user-profile-section .edit-icon{position:absolute;background-color:#FFA500 !important;padding:0;width:24px;height:24px;cursor:pointer;border-radius:100%}
.user-profile-section .edit-icon img{height:12px!important;width:12px!important}
.user-profile-section .stories-highlights-wrap .inner-wrap{display: flex;overflow-x: auto;padding-bottom: 20px;}
.user-profile-section .stories-highlights-wrap .story:not(:last-child){
    margin-right: 48px;
}
.user-profile-section .stories-highlights-wrap .story{
    position: relative;
    width: 71px;
    height: 71px;
    min-width: 71px;
    background: linear-gradient(white, white) padding-box, linear-gradient(to right, #EB3AA7, #6649D9) border-box;
    border-radius: 100%;
    border: 1px solid transparent;
    padding: 4px;
}
.user-profile-section .stories-highlights-wrap .story .profile-photo{width:100%;height:100%;border-radius:100%}
.user-profile-section .stories-highlights-wrap .edit-icon{bottom:0;right:0;border:2px solid #f6f6f6}

/* dialog */
.custom-dialog .MuiDialog-paper{max-width: 468px; width: 100%;margin: 10px;}
.custom-dialog.fixWidth .MuiDialog-paper{max-width: 375px !important; width: 100%;margin: 10px;}
.custom-dialog.rounded-border .MuiDialog-paper{max-width: 468px; width: 100%;margin: 10px;border-radius: 20px;}
.custom-dialog .title-wrap{border-bottom: 1px solid rgba(184, 207, 255,30%);}
.custom-dialog .title-wrap.no-bottom-border{border-bottom: none;}
.custom-dialog .title-wrap .MuiTypography-root{display: flex; justify-content: space-between;align-items: center; font-size: 16px; font-weight: 500;}
.custom-dialog .title-wrap .MuiTypography-root > span{display: block;font-family: Poppins !important; color: #000; font-size: 16px; font-style: normal;font-weight: 500; line-height: normal;}
.custom-dialog .title-wrap .close-btn{padding: 3px;}
.custom-dialog .btn-wrap{padding: 16px 24px;}
.custom-dialog .dialog-content{padding: 16px 24px;}

.custom-dialog.video-dialog{position: relative;}
.custom-dialog.video-dialog .MuiDialog-paper{max-width: none;width: auto;margin: 10px;}
.custom-dialog.video-dialog .dialog-content .close-btn{position: absolute;right: 5px;top: 5px;background-color: #f5f5f5;}
.custom-dialog.video-dialog .dialog-content{padding: 0;}
.custom-dialog.video-dialog .dialog-content .MuiIconButton-root.close-btn{padding: 0px;z-index: 1;}
.custom-dialog.video-dialog .dialog-content .video-player div{width: 100% !important;height: 100% !important;}
.custom-dialog.video-dialog .dialog-content .video-player div video{width: 100%;height: 100%;max-width: 600px;max-height: 600px;}
.custom-dialog.success-dialog .dialog-content{padding: 40px 40px; text-align: center; }
.custom-dialog.success-dialog .dialog-content .img-wrap{margin: 0 0 18px;}
.custom-dialog.success-dialog .dialog-content .img-wrap img{display: block; margin: 0 auto;}
.custom-dialog.success-dialog .dialog-content .content-wrap .title{font-size: 20px;line-height: 30px; color: #555555;display: block;font-weight: 600;}
.custom-dialog.success-dialog .dialog-content .content-wrap p{font-size: 14px;line-height: 21px; color: rgba(85, 85, 85,0.6);display: block;margin: 0;}
.custom-dialog.success-dialog .dialog-content .content-wrap p:not(:last-child){margin: 0 0 10px;}

.custom-dialog .person-detail-wrap{display: flex;padding: 16px 0; align-items: center;}
.custom-dialog .person-detail-wrap:not(:last-child){border-bottom: 1px solid rgba(184, 207, 255,30%);}
.custom-dialog .person-detail-wrap .img-wrap{width: 48px;height: 48px;min-width: 48px; border-radius: 100%;margin-right: 16px;}
.custom-dialog .person-detail-wrap .img-wrap img{width: 100%; height: 100%;}
.custom-dialog .person-detail-wrap .unfollow-btn{margin:0 16px;}
.custom-dialog .person-detail-wrap .detail{flex: 1;}
.custom-dialog .person-detail-wrap .detail .title{font-size: 14px; line-height: 21px; font-weight: 500;display: block;font-family: Poppins !important;}
.custom-dialog .person-detail-wrap .detail .name{font-size: 12px; line-height: 18px; display: block;font-family: Poppins !important;}

.custom-dialog.other-dialog .MuiDialog-paper{border-radius: 10px;}
.custom-dialog.other-dialog .title-wrap{border: none;}
.custom-dialog.other-dialog .title-wrap .MuiTypography-root{font-weight: 600;font-size: 18px;}
.custom-dialog.other-dialog .title-wrap.gray-text .MuiTypography-root{font-weight: 600;font-size: 18px;color: #555;font-family: Poppins !important;}
.custom-dialog.other-dialog .dialog-content{padding-top:0 ;}
.custom-dialog.other-dialog p{font-size: 14px;line-height: 21px;color: #444; margin: 0;}
.custom-dialog.other-dialog .gray-text{color: rgba(68, 68, 68,0.7);}
.custom-dialog.other-dialog p:not(:last-child){margin: 0 0 20px;}
.custom-dialog .listing{margin: 0 0 20px;}
.custom-dialog .listing .list-title{font-size: 14px;line-height: 21px;color: #444;font-weight: 500;display: block;}
.custom-dialog .listing ul{margin: 0;padding-left: 25px;}
.custom-dialog .listing ul li{font-size: 14px;line-height: 21px;color: #444;font-weight: 500;}
.custom-dialog.other-dialog .btn-wrap .custom-button{min-width: auto !important;}
.custom-dialog.other-dialog .btn-wrap .custom-button.full-width{width: 100%;}

.custom-form-group{margin: 0 0 20px;}
.custom-form-group .custom-outline-form-control{width: 100%; -webkit-text-fill-color: #444;}
.custom-form-group .custom-outline-form-control:-webkit-autofill {color: #444 !important}
.custom-form-group .custom-outline-form-control:-webkit-autofill {color: #444 !important; -webkit-text-fill-color: #444 !important; -webkit-box-shadow: 0 0 0 1000px #fff inset !important;}
.custom-form-group .custom-outline-form-control .MuiInputBase-root{font-size: 14px; color: #444;border-radius: 10px;}
.custom-form-group .custom-outline-form-control .MuiFormLabel-root{color:rgba(68, 68, 68,0.5) !important;}
.custom-form-group .custom-outline-form-control.select-menu .MuiFormLabel-root{color:rgba(68, 68, 68,0.5) !important;left: 15px;top: -5px;}
.custom-form-group .custom-outline-form-control .MuiOutlinedInput-notchedOutline{border: 1px solid rgba(68, 68, 68,0.5) !important; border-radius: 10px !important;}
.custom-form-group .custom-outline-form-control .MuiOutlinedInput-notchedOutline legend{color:rgba(68, 68, 68,0.5);font-size: 14px !important;}
.custom-form-group .country-code-wrap{display: flex;}
.custom-form-group .country-code-wrap .country-wrapper{max-width: 130px; flex: 0 0 130px; margin-right: 16px;}
.custom-form-group .country-code-wrap .number-wrapper{flex: 1;}
.custom-primary-link{font-size: 12px; line-height: 18px; font-weight: 500; color: #555 !important;display: inline-block;text-decoration: underline !important; cursor: pointer;}
.custom-button.transparent-button{font-size: 16px !important;line-height: 24px !important;color: #444 !important;padding: 5px !important;}
.custom-button.transparent-button.red-btn{color: #E46262 !important;}

.offer-dialog .inner-wrap{display: flex; flex-direction: column; align-items: center;}
.offer-dialog .inner-wrap .main{width: 90%;}
.offer-dialog .MuiDialog-paper{max-width: 518px; width: 100%; margin: 10px;}
.offer-dialog .title-wrap{border-bottom: 1px solid rgba(184, 207, 255,30%);}
.offer-dialog .title-wrap .MuiTypography-root{display: flex; justify-content: space-between;align-items: center; font-size: 26.8px; font-weight: 500;font-family: Poppins !important;}
.offer-dialog .title-wrap .MuiTypography-root > span{display: block;}
.offer-dialog .title-wrap .close-btn{padding: 3px;}
.offer-dialog .dialog-content{margin:30px 17px;}
.offer-dialog .dialog-content .price{display: flex; align-items: center;}
.offer-dialog .dialog-content > span.price{display: block; font-size: 21px; line-height: 15px;color: #000;margin-bottom: 8px;font-family: Poppins !important;}
.offer-dialog .dialog-content span strong{color: 000;font-weight: 500; font-size: 24px; margin-left:20px;font-family: Arial !important;}
.offer-dialog .dialog-content .search-wrap{margin-top:30px;}
.offer-dialog .dialog-content .search-wrap .search-input{width: 90%;}
.offer-dialog .dialog-content .search-input .MuiInputBase-root{
    border-radius: 50px;
    font-size: 18px;
    line-height: 1px;
    border: 0.762 solid #000;
}
.offer-dialog .dialog-content .search-input .MuiOutlinedInput-notchedOutline{
    border: 1px solid #CAC8C8;
}
.offer-dialog .dialog-content .discount{
    margin-top: 25px;
}
.offer-dialog .dialog-content .discount .discount-button{border: 1.291px solid #000; border-radius: 50px; padding: 2px; padding: 3px 15px; margin-right: 10px;margin-bottom: 15px;}
.offer-dialog .dialog-content .discount .discount-button span.MuiButton-label{font-size: 20.659px;font-weight: 400;line-height: normal;letter-spacing: 0.323px;color: #000;text-transform: lowercase;}
.offer-dialog .btn-wrap{display: flex; flex-direction: column; align-items: center;}
.offer-dialog .btn-wrap .make-offer{border-radius: 50px !important;margin-bottom: 45px;}
.offer-dialog .btn-wrap span.MuiButton-label{font-size: 18px; color: #000; font-weight: 400; line-height: 25px; padding: 9px 45px;}

.filter-dialog .inner-wrap{display: flex; flex-direction: column; align-items: center;}
.filter-dialog .inner-wrap .main{width: 90%;}
.filter-dialog .MuiDialog-paper{max-width: 375px; width: 100%; margin: 10px;border-radius: 10px;}
.filter-dialog .title-wrap h2{border-bottom: 1px solid rgba(184, 207, 255,30%);color: #000;font-family: Poppins !important;font-size: 20px !important;font-style: normal;font-weight: 500 !important;line-height: normal;}
.filter-dialog .title-wrap .MuiTypography-root{display: flex; justify-content: space-between;align-items: center; font-size: 16px; font-weight: 500;}
.filter-dialog .title-wrap .MuiTypography-root > span{display: block;}
.filter-dialog .dialog-content .filter-title{background-color: #F5EA16;padding: 5px 30px;margin: 0 -24px;}
.filter-dialog .dialog-content .filter-title span{color: #000;font-size: 18px;font-weight: 500;line-height: 1;font-family: 'Poppins' !important;}
.filter-dialog .dialog-content .radio-position span{color: #000;font-size: 16px;font-weight: 500;line-height: 1;font-family: Poppins !important;}
.filter-dialog .dialog-content .radio-container {display: flex;flex-direction: column;}
.filter-dialog .dialog-content .radio-container input[type="radio"] {margin-right: 5px;width: 14px;height: 14px;}
.filter-dialog .dialog-content .radio-container input[type="radio"]:checked {accent-color: #000;}
.filter-dialog .dialog-content .radio-container label {display: inline-block;}
.filter-dialog .dialog-content .radio-container .radio-position {display: flex; justify-content: space-between; border-bottom: 1px solid #D3D3D3; padding: 20px;}
.filter-dialog .dialog-content .radio-container .radio-position:last-child {display: flex; justify-content: space-between; border-bottom: none;}
.filter-dialog .dialog-content .filter-date-category{margin-top: 30px;}
.filter-dialog .btn-wrap-filter{display: flex;padding: 10px 50px 30px 50px;justify-content: space-between;}

/* tabs */
.custom-tabs-list.MuiTabs-root{border-bottom: 1px solid #DDDDDD; min-height: auto;}
.custom-tabs-list .MuiTab-root{padding: 5px; margin: 0 30px; min-width: auto;height: auto;min-height: auto; font-size: 16px; color: #444;text-transform: none; font-weight: 400;opacity: 1;}
.custom-tabs-list .MuiTab-root.Mui-selected{font-weight: 600;}
.custom-tabs-list .MuiTabs-indicator{height: 3px; background-color: #f5ea16;}
.custom-tabs-list .MuiTabs-scroller{overflow: auto !important;}
.tabs-wrap .tabs-content{text-align: left;}
.tabs-wrap  .search-wrap{
    padding: 24px 0;    
}
.tabs-wrap .tabs-content .search-wrap .MuiFormControl-root{
    max-width: 678px;
    width: 100%;
}
.tabs-wrap .tabs-content .search-wrap .search-input .MuiInputBase-root{
    border-radius: 60px;
    font-size: 14px;
    line-height: 1;   
}
.tabs-wrap .tabs-content .search-wrap .search-input .filter-ic{
    padding: 8px;   
}
.tabs-wrap .tabs-content .search-wrap .search-input .MuiInputBase-root .MuiInputBase-input{
    padding: 12px 5px;
}
.tabs-wrap .tabs-content .search-wrap .search-input .MuiOutlinedInput-notchedOutline{
    border: 1px solid #CAC8C8;
}
.tabs-wrap .inner-tab-content{
    padding: 50px 0;
}
.tabs-wrap .inner-tab-content .inner-tab-wrap{
    max-height: 700px;
    overflow-y: auto;
    overflow-x: hidden;   
    padding: 0 10px; 
    margin: 0 -10px;
    scrollbar-width: thin;
	scrollbar-color: #D9D9D9 #fff;
}

.tabs-wrap .inner-tab-content .inner-tab-wrap::-webkit-scrollbar {
	width: 6px;
	background-color: transparent;
	border-radius: 20px;
    height: 6px;
}
.tabs-wrap .inner-tab-content .inner-tab-wrap::-webkit-scrollbar-thumb {
	background-color: #D9D9D9;
	border-radius: 20px;
}
.your-orders-cards-wrap{display: flex;margin: 0 -15px ;flex-wrap: wrap;}
.your-orders-cards-wrap .your-orders-card{padding: 0 15px; margin: 0 0 15px;flex: 0 0 362px; max-width: 362px;}
.your-orders-cards-wrap .your-orders-card .inner-wrap{
    box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.15);
    border: 1px solid #EEEAEA;
    padding: 20px;
    border-radius: 8px;
}
.your-orders-cards-wrap .your-orders-card .status-wrap{
    border:1px solid #EEEAEA;
    border-radius: 12px;
    padding: 12px;
    display: flex;
    align-items: flex-start;
    margin: 0 0 12px;
    min-height: 62px;
}
.your-orders-cards-wrap .your-orders-card .status-wrap:last-child{margin: 12px 0 0;}
.your-orders-cards-wrap .your-orders-card .status-wrap .content-wrap{
    flex: 1;   
}
.your-orders-cards-wrap .your-orders-card .status-wrap .content-wrap .title{
    font-size: 14px;
    line-height: 21px;
    display: block;
    font-weight: 500;
    color: #555;
    font-family: Poppins !important;
}
.your-orders-cards-wrap .your-orders-card .status-wrap .content-wrap .title.green-text{
    color: #5EBE25;
}
.your-orders-cards-wrap .your-orders-card .status-wrap .content-wrap .detail{
    font-size: 10px;
    line-height: 15px;
    display: block;
    color: #6E6E6E;    
}
.your-orders-cards-wrap .your-orders-card .status-wrap .content-wrap .detail strong{
    font-weight: 500;
}
.your-orders-cards-wrap .your-orders-card .img-content-wrap{display: flex;align-items: center; flex-wrap: wrap;}
.your-orders-cards-wrap .your-orders-card .img-content-wrap .img-wrap{max-width: 90px; max-height: 132px;flex: 0 0 90px;border-radius: 4px;}
.your-orders-cards-wrap .your-orders-card .img-content-wrap .img-wrap img{width: 100%; height: 100%;max-height: 140px; border-radius: 4px; border: 1px solid #EEEAEA}
.your-orders-cards-wrap .your-orders-card .img-content-wrap .content-wrap{flex:1;padding-left: 12px;}
.your-orders-cards-wrap .your-orders-card .img-content-wrap .content-wrap .title{display: -webkit-box;font-size: 14px; font-weight: 500;color: #000;line-height: 21px;margin: 0 0 8px; font-family: 'Poppins' !important;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden;}
.your-orders-cards-wrap .your-orders-card .img-content-wrap .content-wrap .detail > span{display: block; font-size: 12px; line-height: 15px;color: #6E6E6E;margin-bottom: 8px;}
.your-orders-cards-wrap .your-orders-card .img-content-wrap .content-wrap .detail > span strong{color: #000;font-weight: 500;font-size: 12px; font-family: 'Poppins' !important;}
.your-orders-cards-wrap .your-orders-card .img-content-wrap .content-wrap .detail > span.order-description{display: -webkit-box; -webkit-line-clamp: 1;-webkit-box-orient: vertical;overflow: hidden;}
.your-orders-cards-wrap .your-orders-card .img-content-wrap .price-btn-wrap{display: flex;flex-wrap: wrap; align-items: flex-start; justify-content: space-between;flex-direction: column;}
.your-orders-cards-wrap .your-orders-card .img-content-wrap .price{display: inline-block; color: #000;font-size: 20px;line-height: 30px; font-weight: 500;margin-right: 5px;font-family: 'Arial' !important;}
.your-orders-cards-wrap .your-orders-card .img-content-wrap .custom-button{min-width: auto !important;}


.bargain-card-wrap{display: flex;margin: 0 -15px ;flex-wrap: wrap;}
.bargain-card-wrap .bargain-card{padding: 0 15px; margin: 0 0 15px;flex: 0 0 362px; max-width: 362px;}
.bargain-card-wrap .bargain-card .inner-wrap{
    box-shadow: 0px 1px 6px 0px rgba(0,0,0,0.15);
    border: 1px solid #EEEAEA;
    padding: 20px;
    border-radius: 8px;
}
.bargain-card-wrap .bargain-card .person-detail{    
    margin: 0 0 12px;
}
.bargain-card-wrap .bargain-card .person-detail .content-wrap{
    display: flex;  
    align-items: flex-start;
    margin: 0 0 10px;
}
.bargain-card-wrap .bargain-card .person-detail .content-wrap .img-wrap{
    max-width: 36px;
    flex: 0 0 36px;
    height: 36px;   
    border-radius: 100%;
}
.bargain-card-wrap .bargain-card .person-detail .content-wrap .content{
    padding-left: 16px;
    max-width: calc(100% - 90px);
    flex: 0 0 calc(100% - 90px);
}
.bargain-card-wrap .bargain-card .person-detail .content-wrap .img-wrap img{
    width: 100%;
    height: 100%;
    display: block;
    
}
.bargain-card-wrap .bargain-card .person-detail .content-wrap .title{
    font-size: 14px;
    line-height: 21px;
    display: block;
    font-weight: 500;
    color: #555;
}

.bargain-card-wrap .bargain-card .person-detail .content-wrap .detail{
    font-size: 10px;
    line-height: 15px;
    display: block;
    color: #6E6E6E;
    overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
.bargain-card-wrap .bargain-card .person-detail .content-wrap .detail strong{
    font-weight: 500;
}
.bargain-card-wrap .bargain-card .img-content-wrap{display: flex;align-items: center; flex-wrap: wrap; margin: 0 0 15px;}
.bargain-card-wrap .bargain-card .img-content-wrap .img-wrap{max-width: 90px; max-height: 132px;flex: 0 0 90px;border-radius: 4px;}
.bargain-card-wrap .bargain-card .img-content-wrap .img-wrap img{width: 100%; height: 100%;}
.bargain-card-wrap .bargain-card .img-content-wrap .content-wrap{flex:1;padding-left: 12px;}
.bargain-card-wrap .bargain-card .img-content-wrap .content-wrap .title{display: block;font-size: 14px; font-weight: 500;color: #000;line-height: 21px;margin: 0 0 8px;}
.bargain-card-wrap .bargain-card .img-content-wrap .content-wrap .detail > span{display: block; font-size: 12px; line-height: 15px;color: #6E6E6E;margin-bottom: 8px;}
.bargain-card-wrap .bargain-card .img-content-wrap .content-wrap .detail > span strong{color: #000;font-weight: 500;}
.bargain-card-wrap .bargain-card .img-content-wrap .content-wrap .detail > span.price{margin-top: 20px;}
.bargain-card-wrap .bargain-card .img-content-wrap .content-wrap .detail > span.price strong{padding-left: 10px;}
.bargain-card-wrap .bargain-card .btn-wrap{display: flex;flex-wrap: wrap; align-items: center; justify-content: space-between;}
.bargain-card-wrap .bargain-card .btn-wrap > *{flex: 1;}
.bargain-card-wrap .bargain-card .btn-wrap > *:not(:last-child){margin-right: 20px;}
.bargain-card-wrap .bargain-card .status-wrap{display: flex;}
.bargain-card-wrap .bargain-card .status-wrap .content-wrap {flex:1;margin: 0 0 16px;}
.bargain-card-wrap .bargain-card .status-wrap .content-wrap:not(:last-child){padding-right: 10px;}
.bargain-card-wrap .bargain-card .status-wrap .content-wrap .title{font-size: 14px; line-height: 21px;color: #868686; display: block;}
.bargain-card-wrap .bargain-card .status-wrap .content-wrap .detail{font-size: 16px; line-height: 24px; color: #000; font-weight: 500; display: block;}
.bargain-card-wrap .bargain-card .status-wrap .content-wrap .detail.red-text{color: #AA4040;}
.bargain-card-wrap .bargain-card .status-wrap .content-wrap .detail.green-text{color: #35AD3A;}
.bargain-card-wrap .bargain-card .product-msg-wrap{padding: 0 0 12px 0;}
.bargain-card-wrap .bargain-card .product-msg-wrap span{color: blue;font-size: 12px;font-style: normal;font-weight: 400;line-height: normal;letter-spacing: 0.25px;}
.post-cards-wrap{display: flex;flex-wrap: wrap;}
.post-cards-wrap .post-card{padding: 0 10px; min-width: 440px;}
.post-cards-wrap .post-card .img-wrap{   
    border-radius: 16px;
    overflow: hidden;
    position: relative;
    margin: 0 0 20px;
    min-height: 530px;
    max-width: 420px;
}
.post-cards-wrap .post-card .inner-wrap{display: flex; flex-direction: column; max-width: 420px; max-height: 550px;}
.post-cards-wrap .post-card .img-wrap .inner-img-wrap{
    height: 100%;
    width: 100%;
}
.post-cards-wrap .post-card .img-wrap .inner-img-wrap img{
    height: 100%;
    display: block;
    object-fit: cover;
    width: 100%;
}
.post-cards-wrap .post-card .img-wrap .archive-icon-btn{
    position: absolute;
    width: 34px;
    height: 34px;
    border-radius: 100%;
    background-color: rgb(0, 0, 0,0.6);
    top: 12px;
    right: 12px;
    padding: 5px;
}
.post-cards-wrap .post-card .detail-wrap{
    display: flex;  
    align-items: center;
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 23px 32px;
}
.post-cards-wrap .post-card .detail-wrap .img{
    max-width: 40px;
    flex: 0 0 40px;
    height: 40px;   
    border-radius: 100%;
}
.post-cards-wrap .post-card .detail-wrap .img img{
    width: 100%;
    height: 100%;
    display: block;
}
.post-cards-wrap .post-card .detail-wrap .content{
    padding-left: 16px;
    flex: 1;
}
.post-cards-wrap .post-card .detail-wrap .content .title{display: block;font-size: 14px; font-weight: 500;color: #fff;line-height: 21px;}
.post-cards-wrap .post-card .detail-wrap .content .detail{display: block;font-size: 10px;color: #fff;line-height: 11px;}
.post-cards-wrap .post-card .content-wrap .content > span{display: block; font-size: 12px; line-height: 14px;color: #000;margin: 0 0 4px;}
.post-cards-wrap .post-card .content-wrap .trasparent-button{padding: 0;font-size: 12px;font-weight: 400; line-height: 16px;color: #aaa !important;text-transform: none; background-color: transparent !important;}
.post-cards-wrap .post-card .content-wrap .btn-wrap{display: flex; align-items: center;padding-top: 5px;}
.post-cards-wrap .post-card .content-wrap .btn-wrap .divider{padding: 0 10px; display: block; font-size: 18px;font-weight: 300; line-height: 1;color: #aaa;}
.post-cards-wrap .post-card .content-wrap .btn-wrap .count{display: inline-block;font-size: 14px; line-height: 21px;color: #979797;padding-left: 5px;}

.you-may-also-like-section .title-wrap{display: flex;align-items: center;justify-content: space-between;margin: 0 -32px 32px;}
.you-may-also-like-section .title-wrap .title{font-size: 24px;letter-spacing: 0.3px;line-height: 36px;display: block;font-weight: 500;}
.you-may-also-like-section .title-wrap .see-all-link{display: inline-flex;align-items: center;font-size: 16px;line-height: 24px;color: #000 !important; text-decoration: none;}
.you-may-also-like-section .title-wrap .see-all-link i{display: block; width: 24px; height: 24px;margin-left: 5px;}
.you-may-also-like-section .slider-wrap{background-color: #FAFAFA;padding: 40px 0 20px;margin: 0 0 30px;}
.you-may-also-like-section .post-card{padding: 0 10px;width: 360px;min-width: 360px;max-width: 360px;}
.you-may-also-like-section .post-card .img-wrap{   
    border-radius: 16px;
    overflow: hidden;
    position: relative;
    margin: 0 0 10px;
    height: 256px;
}
.you-may-also-like-section .post-card .img-wrap .inner-img-wrap{
    height: 100%;
    width: 100%;
    cursor: pointer;
}
.you-may-also-like-section .post-card .img-wrap .inner-img-wrap img{
    height: 100%;
    display: block;
    object-fit: cover;
    width: 100%;
    object-position: center;
}
.you-may-also-like-section .post-card .img-wrap .archive-icon-btn{
    position: absolute;
    width: 34px;
    height: 34px;
    border-radius: 100%;
    background-color: rgb(0, 0, 0,0.6);
    top: 30px;
    right: 30px;
    padding: 5px;
}
.you-may-also-like-section .post-card .detail-wrap{
    display: flex;  
    align-items: center;   
    width: 100%;
    padding: 0 10px;
}
.you-may-also-like-section .post-card .detail-wrap .img{
    max-width: 40px;
    flex: 0 0 40px;
    height: 40px;   
    border-radius: 100%;
}
.you-may-also-like-section .post-card .detail-wrap .img img{
    width: 100%;
    height: 100%;
    display: block;
    border-radius: 50%;
}
.you-may-also-like-section .post-card .detail-wrap .content{
    padding-left: 16px;
    flex: 1;
    text-align: left;
}
.you-may-also-like-section .post-card .detail-wrap .content .title{display: block;font-size: 14px; font-weight: 500;color: #000;line-height: 21px;font-family: Poppins !important;}
.you-may-also-like-section .post-card .detail-wrap .content .detail{display: block;font-size: 10px;color: #A0A0A0;line-height: 11px;font-family: Poppins !important;}

.you-may-also-like-section .slick-slider{
    height: 310px;
}

.auto-complete-list .MuiInputBase-adornedEnd.MuiOutlinedInput-adornedEnd{
    padding-right: 9px !important;
}

@media (max-width:1399px){
    .main-div{margin-top: 50px;}
    .you-may-also-like-section .title-wrap{display: flex;align-items: center;justify-content: space-between;margin: 0 0 32px;}
}
.custom-dialog.success-dialog .MuiDialog-paper{max-width: 468px; width: 100%;margin: 10px;border-radius: 20px;}
.custom-dialog.success-dialog .dialog-content{padding: 40px 40px; text-align: center; }
.custom-dialog.success-dialog .dialog-content .img-wrap{margin: 0 0 18px;}
.custom-dialog.success-dialog .dialog-content .img-wrap img{display: block; margin: 0 auto;}
.custom-dialog.success-dialog .dialog-content .content-wrap .title{font-size: 20px;line-height: 30px; color: #555555;display: block;font-weight: 600;}
.custom-dialog.success-dialog .dialog-content .content-wrap p{font-size: 14px;line-height: 21px; color: rgba(85, 85, 85,0.6);display: block;margin: 0;}
.custom-dialog.success-dialog .dialog-content .content-wrap p:not(:last-child){margin: 0 0 10px;}
.custom-dialog.other-dialog .title-wrap{border: none;}
.custom-dialog.other-dialog .title-wrap .MuiTypography-root{font-weight: 600;font-size: 18px;}
.custom-dialog.other-dialog .dialog-content{padding-top:0 ;}
.custom-dialog.other-dialog p{font-size: 14px;line-height: 21px;color: #444; margin: 0;}
.custom-dialog.other-dialog .gray-text{color: rgba(68, 68, 68,0.7);}
.custom-dialog.other-dialog p:not(:last-child){margin: 0 0 20px;}
.custom-dialog .listing{margin: 0 0 20px;}
.custom-dialog .listing .list-title{font-size: 14px;line-height: 21px;color: #444;font-weight: 500;display: block;}
.custom-dialog .listing ul{margin: 0;padding-left: 25px;}
.custom-dialog .listing ul li{font-size: 14px;line-height: 21px;color: #444;font-weight: 500;}
.custom-dialog.other-dialog .btn-wrap .custom-button{min-width: auto !important;}
.custom-dialog.other-dialog .btn-wrap .custom-button.full-width{width: 100%;}
.custom-form-group{margin: 0 0 20px;}
.custom-form-group .custom-outline-form-control{width: 100%;}
.custom-form-group .custom-outline-form-control .MuiInputBase-root{font-size: 14px; color: #444;border-radius: 10px;}
.custom-form-group .custom-outline-form-control .MuiFormLabel-root{color:rgba(68, 68, 68,0.5) !important;}
.custom-form-group .custom-outline-form-control .MuiOutlinedInput-notchedOutline{border: 1px solid rgba(68, 68, 68,0.5) !important; border-radius: 10px !important;}
.custom-form-group .custom-outline-form-control .MuiOutlinedInput-notchedOutline legend{color:rgba(68, 68, 68,0.5);font-size: 14px !important;}
.custom-form-group .country-code-wrap{display: flex;}
.custom-form-group .country-code-wrap .country-wrapper{max-width: 130px; flex: 0 0 130px; margin-right: 16px;}
.custom-form-group .country-code-wrap .number-wrapper{flex: 1;}
.custom-primary-link{font-size: 12px; line-height: 18px; font-weight: 500; color: #555 !important;display: inline-block;text-decoration: underline !important; cursor: pointer;}
.custom-button.transparent-button{font-size: 16px !important;line-height: 24px !important;color: #444 !important;padding: 5px !important;}
.custom-button.transparent-button.red-btn{color: #E46262 !important;}
.custom-dialog.other-dialog .title-wrap{border: none;}
.custom-dialog.other-dialog .title-wrap .MuiTypography-root{font-weight: 600;font-size: 18px;}
.custom-dialog.other-dialog .dialog-content{padding-top:0 ;}
.custom-dialog.other-dialog p{font-size: 14px;line-height: 21px;color: #444; margin: 0;}
.custom-dialog.other-dialog .gray-text{color: rgba(68, 68, 68,0.7);}
.custom-dialog.other-dialog p:not(:last-child){margin: 0 0 20px;}
.custom-dialog .listing{margin: 0 0 20px;}
.custom-dialog .listing .list-title{font-size: 14px;line-height: 21px;color: #444;font-weight: 500;display: block;}
.custom-dialog .listing ul{margin: 0;padding-left: 25px;}
.custom-dialog .listing ul li{font-size: 14px;line-height: 21px;color: #444;font-weight: 500;}
.custom-dialog.other-dialog .btn-wrap .custom-button{min-width: auto !important;}
.custom-dialog.other-dialog .btn-wrap .custom-button.full-width{width: 100%;}
.custom-form-group{margin: 0 0 20px;}
.custom-form-group .custom-outline-form-control{width: 100%;}
.custom-form-group .custom-outline-form-control .MuiInputBase-root{font-size: 14px; color: #444;border-radius: 10px;}
.custom-form-group .custom-outline-form-control .MuiFormLabel-root{color:rgba(68, 68, 68,0.5) !important;}
.custom-form-group .custom-outline-form-control .MuiOutlinedInput-notchedOutline{border: 1px solid rgba(68, 68, 68,0.5) !important; border-radius: 10px !important;}
.custom-form-group .custom-outline-form-control .MuiOutlinedInput-notchedOutline legend{color:rgba(68, 68, 68,0.5);font-size: 14px !important;}
.custom-form-group .country-code-wrap{display: flex;}
.custom-form-group .country-code-wrap .country-wrapper{max-width: 130px; flex: 0 0 130px; margin-right: 16px;}
.custom-form-group .country-code-wrap .number-wrapper{flex: 1;}
.custom-primary-link{font-size: 12px; line-height: 18px; font-weight: 500; color: #555 !important;display: inline-block;text-decoration: underline !important; cursor: pointer;}
.custom-button.transparent-button{font-size: 16px !important;line-height: 24px !important;color: #444 !important;padding: 5px !important;}
.custom-button.transparent-button.red-btn{color: #E46262 !important;}

@media (max-width:1399px){
    .main-div{margin-top: 50px;}
}

@media (max-width:1180px){    
    .your-orders-cards-wrap,
.bargain-card-wrap{margin: 0 -10px;}
    .your-orders-cards-wrap .your-orders-card,
    .bargain-card-wrap .bargain-card{flex: 0 0 33.33%; max-width: 33.33%;padding: 0 10px;}
.main-div{margin-top: 65px;}
}
@media (max-width:1024px){    
.banner-section{margin:0 0 20px}
.personal-detail-section .personal-detail-wrap{padding:30px 0}
.tabs-wrap .inner-tab-content{padding: 30px 0;}
.main-div{margin-top: 65px;}

}
@media (max-width:991px){
.personal-detail-section .personal-detail-wrap .right-wrap .right-inner{padding:0 0 0 25px}
.editable-form-group .editable-control .MuiInputBase-root{font-size:16px;line-height:20px}
.editable-form-group .editable-control.small .MuiInputBase-root{font-size:16px;line-height:20px}
.personal-detail-section .password-account-wrap .account-wrap .title{font-size:16px;line-height:20px}
.editable-form-group .editable-label.large{font-size:16px;line-height:20px}
.editable-form-group{margin:0 0 20px}
.your-orders-cards-wrap .your-orders-card,
.bargain-card-wrap .bargain-card{flex: 0 0 50%; max-width: 50%;}
.user-profile-section .stories-highlights-wrap .story:not(:last-child){
    margin-right: 20px;
}
.user-profile-section{
    padding: 0 0 20px;
}
.custom-tabs-list .MuiTab-root{
    margin: 0 10px;
}
.main-div{margin-top: 65px;}
}
@media (max-width:767px){
.personal-detail-section .personal-detail-wrap{padding:0 0 30px}
.personal-detail-section .personal-detail-wrap .left-wrap{max-width:100%;flex:0 0 100%}
.personal-detail-section .personal-detail-wrap .right-wrap .right-inner{max-width:100%;padding:0}
.editable-form-group .editable-control.no-underline .MuiInput-underline:after,.editable-form-group .editable-control.no-underline .MuiInput-underline:before{display:block}
.banner-section .banner-img-wrap .edit-icon{right:10px}
.banner-section .profile-detail .profile-description-wrap{padding-right:10px}
.banner-section .profile-detail .profile-description-wrap .name{font-size:16px;line-height:20px}
.banner-section .profile-detail .following-followers-wrap .title{font-size:14px}
.banner-section .profile-detail .following-followers-wrap .number{font-size:20px;line-height:30px}
.personal-detail-section .password-account-wrap .btn-wrap{padding:20px 0 0}
.editable-form-group .editable-label{min-width:100%}

.custom-dialog .btn-wrap{padding: 16px 16px;}
.custom-dialog .dialog-content{padding: 16px 16px;}
.custom-dialog .title-wrap{padding: 16px;}
.your-orders-cards-wrap .your-orders-card,
.bargain-card-wrap .bargain-card{flex: 0 0 100%; max-width: 100%;}
.main-div{margin-top: 65px;}
}
@media (max-width:575px){
.personal-detail-section .password-account-wrap .column{max-width:100%;flex:0 0 100%}
.banner-section .profile-detail .profile-photo-wrap{max-width:70px;flex:0 0 70px;height:70px;margin-right:20px}
.banner-section .profile-detail .following-followers-wrap .title-number-wrap:not(:last-child){margin-right:30px}
.banner-section .profile-detail .following-followers-wrap .btn-wrap{margin-top: 20px; flex: 0 0 100%; max-width: 100%; text-align: left;}
.custom-button{min-width: auto !important; }
.custom-dialog.success-dialog .dialog-content{padding: 15px;}
.main-div{margin-top: 65px;}
.you-may-also-like-section .slick-slider{height: 220px;}
}
@media (max-width:480px){
    .editable-form-group .editable-label{min-width:60%}
}
@media (max-width:374px){
.container{padding:0 15px}
.main-div{margin-top: 65px;}
.you-may-also-like-section .slick-slider{height: 220px;}
}